<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Correct and Delete Links</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.7.4</span>&#x00A0;&#x00A0;<a 
 id="x121-18100013.7.4"></a>Correct and Delete Links</h4>
<!--l. 1803--><p class="noindent" >Links can be corrected or deleted afterwards. </p>
     <ul class="itemize1">
     <li class="itemize">The selection of a link can be carried out by double-clicking both in the graphic
     and in the text field.
     </li>
     <li class="itemize">In the Image View selected links or marks are displayed in the potentially modified
     fore- and background colour.
     </li>
     <li class="itemize">Selected links (i.e. marks in text and image and their link) can be deleted by right
     clicking using the context menu or by clicking the button.
     </li>
     <li class="itemize">Marks in the Image View can be edited subsequently. When moving over an active
     marking the cursor and its icon change: In the centre it becomes a sliding tool (four
     way arrow), which allows you to change the position of the marking by clicking and
     dragging. Close to the boundaries it allows you to reposition the edges (two-way
     arrow) or the corners (diagonal two-way arrow) in a similar way. Polygons changes
     can be realized in a similiar manner with the exception that single edges of polygons
     can not be moved.</li></ul>
                                                                                

                                                                                
<!--l. 1811--><p class="noindent" ><a 
 id="tailtextgrid-manualsu51.html"></a> </p> 
</body></html> 
